#yatp-leftnav{
	padding: 0px;
	margin: 0px;
	border-left: solid 1px #cccccc;
}
#yatp-leftnav ul, #yatp-leftnav ul li{
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#yatp-leftnav ul li a{
	display: block;
	padding: 10px 0px 8px 8px;
	margin: 0px;
	font-size: 14px;
	border-bottom: solid 1px #999999;
	background: url('/images/yatp-campaign/yatp-button.jpg');
}
#yatp-leftnav ul li a:hover{
	color: #ffffff;
	text-decoration: none;
	background: url('/images/yatp-campaign/yatp-button-on.jpg');
}
#yatp-header{
	position: absolute;
	top: 11px;
	left: 241px;
	width: 695px;
}
* html #yatp-header{
	left: 244px;
}

#buffer{
	height: 390px;
}
#yatp-feature-well{
	position: relative;
	height: 308px;
	width: 695px;
}
#yatp-feature{
	height: 308px;
	width: 695px;
	background: #ffffff;
}
#yatp-feature .slide{
	position: relative;
	height: 308px;
	width: 695px;
}
#yatp-feature .slide div{
	position: absolute;
	bottom: 0px;
	height: 136px;
	width: 695px;
}
#yatp-vector{
	position: absolute;
	z-index: 200;
	bottom: 0px;
	height: 136px;
	width: 695px;
	background: url('/pride-stories/feature/yatp-campaign-vector.png');
}
#yatp-feature-text{
	position: absolute;
	z-index: 400;
	bottom: 108px;
	margin: 0px 0px 0px 20px;
	width: 650px;
}
#yatp-feature-text div .name{
	padding: 0px;
	margin: 0px;
}
#yatp-feature-text div .name a{
	color: #000000;
	font-size: 21px;
	font-weight: 600;
}
#yatp-feature-text div .description{
	padding: 0px;
	margin: 0px;
	color: #000000;
	font-weight: 600;
}
#yatp-intro-blurb{
	width: 695px;
	border-bottom: solid 1px #999999;
	background: url('/images/yatp-campaign/yatp-blurb.png');
}
#yatp-intro-blurb p{
	padding: 10px 30px 10px 30px;
	margin: 0px;
	line-height: 2.0;
	color: #000000;
	font-size: 12px;
	font-family: helvetica;
}
#person-list{
	position: relative;
}
#person-list ul{
	list-style: none;
	padding: 0px;
}
#person-list ul li{
	padding: 5px;
	margin: 0px 0px 20px 0px;
	float: left;
	width: 300px;
	height: 70px;
}
#person-list ul li a{
	font-size: 16px;
}
#person-list ul li p{
	color: #000000;
}
.person{

}
.person div{
	float: left;
	margin: 0px 5px 0px 0px;
	height: 70px;
	width: 70px;
}
#person-list ul li.personSmall{
	padding: 0px;
	margin: 0px;
	height: auto;
}
#person-list ul li.personSmall a{
	font-size: 14px;
}
#person-list ul li.personSmall p{
	font-size: 12px;
}
.person-one{
	
}
.person-two{
	
}